﻿/* CSS layout */
body {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
a:link {
	color: #03BCCB;
}
/* unvisited link */
a:visited {
	color: #808080;
}
/* visited link */
a:hover {
	color: #03BCCB;
	text-decoration:none
}
/* mouse over link */
a:active {
	color: #000080;
}
/* selected link */
#wrapper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	border: 0px black solid;
	vertical-align: top;
}
#masthead {
	height: 167px;
	background-image: url('../images/banner.jpg');
	background-color: #03BDCC;
	background-repeat: no-repeat;
	padding-top: 130px;
}
#top_nav {
	height: 30px;
	margin-top: 0px;
	margin-left: 150px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size:13px
}
#container {
	margin-top: -140px;
	border-top: 10px #02A4B0 solid;
	background-color: #fff;
	width: 960px;
	height: auto;
	overflow: auto;
	background-image: url('../images/sidebar.jpg');
	background-repeat: repeat-y;
}
#left_col {
	width: 150px;
	float: left;
	height: 100%;
	min-height: 600px;
	padding: 10px;
}

img.books_left {
	border: 1px black solid;
	margin-bottom: 1px;
	margin-top:1px;
	margin-left: 5px;
}
img.button {
	border:0px;
	margin-top:1px;
	text-align: center;
	margin-bottom: 4px;
}

#page_content {
	min-height: 500px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 20px;
	overflow: auto;
	line-height: 150%;
	vertical-align: top;
}
#column_left {
	float: left;
	width: 470px;
}
.boxes {
	width: 450px;
	border: 1px #D59F00 solid;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #FFFFCC;
	margin-bottom: 5px;
}
.boxes a {
	text-decoration: underline;
	color:black;
}
.boxes a:hover {
	background-color: #FFFF00;
}
#colomn_right {
	width: 250px;
	float: right;
}
#footer {
	clear: both;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	font-size: 75%;
}
h3 {
	color: #017D87;
	font-size: 18px;
	font-weight: bold;
}
h4 {
	color: #017D87;
	font-size: 14px;
	font-weight: bold;
}

p {
	line-height: 150%;
}
.indent {
	margin-left: 40px;
}
.block {
	width: 730px;
	border-bottom: 1px black solid;
	padding-bottom: 10px;
	float: left;
	margin-bottom: 5px;
}
img.photo_right {
	float: right;
	margin-left: 10px;
	border: 1px black solid;
}
img.photo_left {
	float: left;
	margin-right: 10px;
	border: 1px black solid;
}
img.books_left {
	border: 1px black solid;
	margin-right: 10px;
	text-align: left;
	margin-bottom: 5px;
}
